{
  "id": "yuxia_1f0c",
  "name": "Yuxia Liu",
  "handle": "yuxia",
  "gender": "female",
  "description": "asian woman who is a fan of LA Lakers and who enjoys burgers",
  "tags": [
    "girl_next_door",
    "dodger baseball",
    "beach volleyball",
    "weightlifting",
    "classic burgers",
    "hiking",
    "photography",
    "craft beer"
  ],
  "avatar_url": "/media/yuxia_1f0c/avatar.webp?t=1769077380",
  "banner_url": "/media/yuxia_1f0c/banner.webp?t=1769077381",
  "videos": [
    "/media/yuxia_1f0c/videos/01_smile_reveal.mp4?t=1769077430"
  ],
  "images": [
    "/media/yuxia_1f0c/images/01_mid_mid_neutral.webp",
    "/media/yuxia_1f0c/images/02_image.webp",
    "/media/yuxia_1f0c/images/03_image.webp",
    "/media/yuxia_1f0c/images/04_image.webp",
    "/media/yuxia_1f0c/images/05_image.webp",
    "/media/yuxia_1f0c/images/06_image.webp",
    "/media/yuxia_1f0c/images/07_image.webp",
    "/media/yuxia_1f0c/images/08_image.webp",
    "/media/yuxia_1f0c/images/09_image.webp",
    "/media/yuxia_1f0c/images/10_image.webp",
    "/media/yuxia_1f0c/images/11_image.webp",
    "/media/yuxia_1f0c/images/12_image.webp",
    "/media/yuxia_1f0c/images/13_image.webp",
    "/media/yuxia_1f0c/images/14_image.webp",
    "/media/yuxia_1f0c/images/15_image.webp",
    "/media/yuxia_1f0c/images/16_image.webp",
    "/media/yuxia_1f0c/images/17_image.webp",
    "/media/yuxia_1f0c/images/18_image.webp",
    "/media/yuxia_1f0c/images/19_image.webp",
    "/media/yuxia_1f0c/images/20_image.webp",
    "/media/yuxia_1f0c/images/21_image.webp",
    "/media/yuxia_1f0c/images/22_image.webp",
    "/media/yuxia_1f0c/images/23_image.webp",
    "/media/yuxia_1f0c/images/24_image.webp",
    "/media/yuxia_1f0c/images/25_image.webp",
    "/media/yuxia_1f0c/images/26_image.webp",
    "/media/yuxia_1f0c/images/27_image.webp",
    "/media/yuxia_1f0c/images/28_image.webp",
    "/media/yuxia_1f0c/images/29_image.webp",
    "/media/yuxia_1f0c/images/30_image.webp",
    "/media/yuxia_1f0c/images/31_image.webp",
    "/media/yuxia_1f0c/images/32_image.webp",
    "/media/yuxia_1f0c/images/33_image.webp",
    "/media/yuxia_1f0c/images/34_image.webp",
    "/media/yuxia_1f0c/images/35_image.webp",
    "/media/yuxia_1f0c/images/36_image.webp",
    "/media/yuxia_1f0c/images/37_image.webp",
    "/media/yuxia_1f0c/images/38_image.webp",
    "/media/yuxia_1f0c/images/39_image.webp",
    "/media/yuxia_1f0c/images/40_image.webp",
    "/media/yuxia_1f0c/images/41_image.webp",
    "/media/yuxia_1f0c/images/42_image.webp",
    "/media/yuxia_1f0c/images/43_image.webp",
    "/media/yuxia_1f0c/images/44_image.webp",
    "/media/yuxia_1f0c/images/45_image.webp",
    "/media/yuxia_1f0c/images/46_image.webp",
    "/media/yuxia_1f0c/images/47_image.webp",
    "/media/yuxia_1f0c/images/48_image.webp",
    "/media/yuxia_1f0c/images/49_image.webp",
    "/media/yuxia_1f0c/images/50_image.webp",
    "/media/yuxia_1f0c/images/51_image.webp"
  ],
  "created_at": "2026-01-22T03:21:46.775557-07:00",
  "dir_name": "yuxia_1f0c"
}